{
  "schema_version": "1.4.0",
  "id": "GHSA-j3p4-x4g4-jfg2",
  "modified": "2022-05-01T07:28:30Z",
  "published": "2022-05-01T07:28:30Z",
  "aliases": [
    "CVE-2006-5444"
  ],
  "details": "Integer overflow in the get_input function in the Skinny channel driver (chan_skinny.c) in Asterisk 1.0.x before 1.0.12 and 1.2.x before 1.2.13, as used by Cisco SCCP phones, allows remote attackers to execute arbitrary code via a certain dlen value that passes a signed integer comparison and leads to a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-5444"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/29663"
    },
    {
      "type": "WEB",
      "url": "http://ftp.digium.com/pub/asterisk/releases/ChangeLog-1.0.12"
    },
    {
      "type": "WEB",
      "url": "http://ftp.digium.com/pub/asterisk/releases/ChangeLog-1.2.13"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2006-October/050171.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22480"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22651"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22979"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23212"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1017089"
    },
    {
      "type": "WEB",
      "url": "http://www.asterisk.org/node/109"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200610-15.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/521252"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_69_asterisk.html"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/29972"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/449127/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/449183/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20617"
    },
    {
      "type": "WEB",
      "url": "http://www.us.debian.org/security/2006/dsa-1229"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4097"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-10-23T17:07:00Z"
  }
}